body {
  margin-top: 0px;
  background:url(../images/np_bkg.jpg) 0 0;
  font:12px/12px Tahoma, Geneva, sans-serif;
  color:#666;
} 

#wrapper {
/* text-align: center in main div not in body, auto for centering in FF */
  margin: 0 auto;
  width: 990px;
  position: relative;
  text-align: left;
  overflow: hidden;
  background: #ffffff;
  z-index: 1;
}

#logo {
	background:url(../images/np_top.png) no-repeat;
	height:74px;
}

#menu {
	position:relative;
	margin:0;
	padding:0;
}
#menu li {
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	text-indent:-9999px;
	display:inline;
	float:left;
}
#menu li, #menu a {
	height:153px;
	display:block;
}

.min {left:0px;width:115px;}
.min {background:url('../images/nav_sprite.gif') 0 -153px;}
.min a:hover{background:url('../images/nav_sprite.gif') 0 0;}
.min a.selected{background:url('../images/nav_sprite.gif') 0 0;}

.nw {left:115px;width:104px;}
.nw {background:url('../images/nav_sprite.gif') -115px -153px;}
.nw a:hover{background:url('../images/nav_sprite.gif') -115px 0;}
.nw a.selected{background:url('../images/nav_sprite.gif') -115px 0;}
			
.np {left:219px;width:106px;}
.np {background:url('../images/nav_sprite.gif') -219px -153px;}
.np a:hover{background:url('../images/nav_sprite.gif') -219px 0;}
.np a.selected{background:url('../images/nav_sprite.gif') -219px 0;}

.ne {left:325px;width:121px;}
.ne {background:url('../images/nav_sprite.gif') -325px -153px;}
.ne a:hover{background:url('../images/nav_sprite.gif') -325px 0;}
.ne a.selected{background:url('../images/nav_sprite.gif') -325px 0;}

.hom {left:446px;width:122px;}
.hom {background:url('../images/nav_sprite.gif') -446px -153px;}
.hom a:hover{background:url('../images/nav_sprite.gif') -446px 0;}
.hom a.selected{background:url('../images/nav_sprite.gif') -446px 0;}

.not {left:568px;width:110px;}
.not {background:url('../images/nav_sprite.gif') -568px -153px;}
.not a:hover{background:url('../images/nav_sprite.gif') -568px 0;}
.not a.selected{background:url('../images/nav_sprite.gif') -568px 0;}

.com {left:678px;width:100px;}
.com {background:url('../images/nav_sprite.gif') -678px -153px;}
.com a:hover{background:url('../images/nav_sprite.gif') -678px 0;}
.com a.selected{background:url('../images/nav_sprite.gif') -678px 0;}

.wwa {left:778px;width:97px;}
.wwa {background:url('../images/nav_sprite.gif') -778px -153px;}
.wwa a:hover{background:url('../images/nav_sprite.gif') -778px 0;}
.wwa a.selected{background:url('../images/nav_sprite.gif') -778px 0;}

.cu {left:875px;width:106px;}
.cu {background:url('../images/nav_sprite.gif') -875px -153px;}
.cu a:hover{background:url('../images/nav_sprite.gif') -875px 0;}
.cu a.selected{background:url('../images/nav_sprite.gif') -875px 0;}

#content {
  position: relative;
  width: 990px;
  min-height:500px;
  float:left;
  padding: 0;
  margin: 0;
  background:url(../images/np_bkg_content.png) repeat-y 0 0;
}  

.contenthome {
  margin:20px 20px 20px 32px;
}

.left {
	display:none;
	position:relative;
	width:435px;
	height:448px;
	float:left;
	margin:20px 0 0 32px;
	background:url(../images/np_bkg_mid_large.gif) 0 0;
}
.left2img {
	float:right;
	width:196px;
	margin:10px 40px 0 0;
}
.left2txt {
	float:right;
	width:175px;
	margin:10px 5px 0 5px;
}
.right {
	display:none;
	position:relative;
	width:435px;
	height:448px;
	float:right;
	margin:20px 31px 0 0;
	background:url(../images/np_bkg_mid_large.gif) 0 0;
}
.right2img {
	float:left;
	width:196px;
	margin:10px 0 0 40px;
}
.right2txt {
	float:left;
	width:175px;
	margin:10px 5px 0 10px;
}
.lefttop {
	position:relative;
	width:435px;
	height:215px;
	float:left;
	margin:20px 0 0 32px;
	background:url(../images/np_bkg_mid01.gif) 0 0;
}
.righttop {
	position:relative;
	width: 435px;
	height:215px;
	float:left;
	margin:20px 0 0 57px;
	background:url(../images/np_bkg_mid02.gif) 0 0;
}
.leftbottom {
	position:relative;
	width:435px;
	height:215px;
	float:left;
	margin:20px 0 0 32px;
	background:url(../images/np_bkg_mid03.gif) 0 0;
}
.rightbottom {
	position:relative;
	width: 435px;
	height:215px;
	float:left;
	margin:20px 0 0 57px;
	background:url(../images/np_bkg_mid04.gif) 0 0;
}
.left4img {
	float:right;
	width:196px;
	margin:10px 40px 0 0;
}
.left4txt {
	float:right;
	width:175px;
	margin:10px 5px 0 5px;
}
.right4img {
	float:left;
	width:196px;
	margin:10px 0 0 40px;
}
.right4txt {
	float:left;
	width:175px;
	margin:10px 5px 0 10px;
}
.shop-row {
	position:relative;
	width:220px;
	height:256px;
	float:left;
	margin:20px 0 0 15px;
	background:url(../images/bkg_shop_item.gif) 0 0;
}
.shop-row-first {
	position:relative;
	width:220px;
	height:256px;
	float:left;
	margin:20px 0 0 32px;
	background:url(../images/bkg_shop_item.gif) 0 0;
}
.shop-margin {
	margin:15px 0 0 20px;
}

h2.shop {
	color:#8f9c49;
	font-size:1.3em;
	line-height:16px;
	margin:20px 0 5px 0;
}
.shop-img {
	width:181px;
	height:102px;
}
.shop-txt {
	width:181px;
}
/* absolute position at bottom of element */
.shop-price-txt {
	position:absolute;
	bottom:10px;
	font-weight:bold;
}
/* two prices,than position first one higher */
.shop-price-txt2 {
	position:absolute;
	bottom:25px;;
	font-weight:bold;
}
.shop-price {
	position:absolute;
	bottom:10px;
	font-weight:bold;
	margin-left:155px;
}
.shop-price2{
	position:absolute;
	bottom:25px;
	font-weight:bold;
	margin-left:155px;
}
.shop-item-bkg {
	position:relative;
	width:927px;
	min-height:533px;
	margin:20px 0 0 32px;
/*	background:url(../images/bkg_shop_photos.gif) 0 0 no-repeat;*/
}
.photo {
	position:relative;
	width:525px;
	height:400px;
	float:left;
	margin:20px 0 0 20px;
}
.photo-thumb {
	position:relative;
	width:100px;
	height:75px;
	float:left;
	margin:20px 0 0 20px;
}
.thumb-margin {
	margin-top:10px;
}
.item-txt {
	position:relative;
	width:200px;
	float:left;
	margin:10px 0 0 40px;
}
.item-price-txt {
	font-weight:bold;
}
.item-price {
	font-weight:bold;
	float:right;
	margin-right:10px;
}

.subnav {
	position:relative;
	width:234px;
	height:354x;
	float:left;
	margin:15px 0 0 32px;
	background:url(../images/bkg_subnav.gif) 0 0 no-repeat;
}
.contentright {
	position:relative;
	width:660px;
	min-height:448px;
	float:right;
	margin:0 15px 0 0;
	padding:5px 20px 0 20px;
/*	background:url(../images/np_bkg_mid_large.gif) 0 0 no-repeat;*/
}
.gallery {
	position:relative;
	width:927px;
	margin:0 0 0 32px;
	text-align:center;
	background-color:#f0f0f0;
}
.gallerytop {
	position:relative;
	width:927px;
	height:40x;
	min-height:40x !important;
	margin:20px 0 0 32px;
	background:url(../images/bkg_gallery_top.gif) 0 0 no-repeat;
}
.gallerybottom {
	position:relative;
	width:927px;
	height:39x;
	min-height:39x !important;
	margin:-5px 0 0 32px;
	background:url(../images/bkg_gallery_bottom.gif) 0 0 no-repeat;
}
ul.nodisc {
	list-style:none;
	margin-top:20px;
	padding:0 0 0 20px;
}
ul.nodisc li {
	line-height:4em;
/*	background: #baca79;*/
/*	margin:10px 0 10px 0;*/
/*	width:150px;*/
}
ul.subnodisc {
	list-style:none;
	margin-top:5px;
	padding:0 0 0 20px;
}
ul.subnodisc li {
	line-height:1.2em;
}

#footer {
  position: relative;
  width: 990px;
/* without float FF doesn't dispay the content divs */
  float:left;
  text-align: left;
  margin: 0;
}  

img { vertical-align: bottom; border: none;}

form { 
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px
}

.submargin1 { margin:20px 0 0 20px;}
.submargin2 {margin:0 0 0 45px; }
.submargin3 {margin:0 0 0 20px; }
.noshow {overflow:hidden;text-indent:-9999px;display:block;}

ul {line-height:120%;}
h1 {color:#8f9c49;font-size:1.5em;line-height:20px;}
h2 {color:#8f9c49;font-size:1.2em;line-height:16px;}
h2.home {color:#8f9c49;font-size:1.2em;line-height:16px;margin:10px 0 0 0;}
h2.item {margin:0 0 0 20px;padding-top:20px; }
h3 {color:#8f9c49;font-size:1.3em;line-height:14px;}
p {margin-top:5px;line-height:1.4em;}
p.px11 {font:11px/11px Tahoma, Geneva, sans-serif;margin-top:5px;line-height:1.4em;}
p.breadcrumb {font:10px/10px Tahoma, Geneva, sans-serif;margin:5px 0 0 32px;padding:0;}
.green {color:#8f9c49;font-size:1em;}
a:link {text-decoration: underline; color: #8f9c49;}
a:visited {text-decoration: underline; color: #8f9c49;}
a:active {text-decoration: underline; color: #8f9c49;}
a:hover {text-decoration: underline; color: #8f9c49}
a.bold:link {font-weight:bold;text-decoration: underline; color: #8f9c49;}
a.bold:visited {font-weight:bold;text-decoration: underline; color: #8f9c49;}
a.bold:active {font-weight:bold;text-decoration: underline; color: #8f9c49;}
a.bold:hover {font-weight:bold;text-decoration: underline; color: #FFFFFF; background: #8f9c49}

